@font-face {
    font-family: Alice in Wonderland;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/Alice_in_Wonderland_3.ttf);
}

@font-face {
    font-family: angel;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/angel.woff2);
}

@font-face {
    font-family: Angelic Alchemy;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/AngelicAlchemy.ttf);
}

@font-face {
    font-family: Angelic Garden;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/AngelicGarden.ttf);
}

@font-face {
    font-family: basiic;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/basiic.ttf);
}

@font-face {
    font-family: Bleeding Cowboys;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/Bleeding_Cowboys.ttf);
}

@font-face {
    font-family: buttons;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/Buttons.ttf);
}

@font-face {
    font-family: Cathalia;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/Cathalia.otf);
}

@font-face {
    font-family: Curly Shirley;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/Curly%20Shirley.ttf);
}

@font-face {
    font-family: DotGothic16;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/DotGothic16-Regular.ttf);
}

@font-face {
    font-family: gabriola;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/gabriola.ttf);
}

@font-face {
    font-family: From Me to You;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/From%20Me%202%20You.ttf);
}

@font-face {
    font-family: heart;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/heartfont.ttf);
}

@font-face {
    font-family: House Of The Dragon;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/HouseOfTheDragon_PERSONAL_USE_ONLY.otf);
}

@font-face {
    font-family: House Of The Dragon Deco;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/HouseOfTheDragonDeco_PERSONAL_USE_ONLY.otf);
}

@font-face {
    font-family: Kanzl;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/KANZL___.TTF);
}

@font-face {
    font-family: KiwiSoda;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/KiwiSoda.ttf);
}

@font-face {
    font-family: Middle Ages;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/MiddleAges_PERSONAL_USE.ttf);
}

@font-face {
    font-family: Middle Ages Deco;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/MiddleAgesDeco_PERSONAL_USE.ttf);
}


@font-face {
    font-family: Mutlu Ornamental;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/Mutlu__Ornamental.ttf);
}

@font-face {
    font-family: nunito;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/Nunito-Regular.ttf);
}

@font-face {
    font-family: pc-9800;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/pc-9800.ttf);
}

@font-face {
    font-family: pretty on the inside;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/poti.ttf);
}

@font-face {
    font-family: Qaskin;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/QaskinBlack_PersonalUse.ttf);
}

@font-face {
    font-family: Qaskin2;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/QaskinWhite_PersonalUse.ttf);
}

@font-face {
    font-family: spirit;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/spirit.ttf);
}

@font-face {
    font-family: Tahoma;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/tahoma.ttf)
}

@font-face {
    font-family: Tenbitesch;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/Tenbitesch.ttf);
}

@font-face {
    font-family: vampiress;
    src: url(https://file.garden/aekRj9vojSCYQ73S/font/vampiress.ttf);
}